Fluke ScopeMeter® 190B Series Firmware Upgrade

Une mise à niveau de l'outil de test ScopeMeter Série190B est disponible, les changements majeurs sont les suivants:

  • Amélioration du contrôle à distance (V7.06)
  • Amélioration du paramètre de base de temps du zoom en 2s/div et ajout d'un micro symbole dans le tableau des symboles (V7.04)
  • Amélioration de la fréquence de mise à jour de l'écran (V7.02)
  • Accroissement de la mémoire pour les formes d'onde, jusqu'à 3K d'analyse spectrale avec la transformation rapide de Fourier (V7.00)
  • Deux nouveaux modes de déclenchement (n-cycle et pente double) (V7.00)
  • Mesure automatique délimitée par des curseurs (RMS, Watt, etc. entre curseurs) (V7.00)

Mise à niveau de la version V7.00, V7.01, V7.02 ou V7.04 vers la version V7.06; les instruments équipés des versions comprises entre V7.00 et V7.04 peuvent être mis à niveau gratuitement.

Veuillez contacter le département de service pour des mises à jour du micrologiciel de ce produit.

Configuration nécessaire pour le logiciel FlashTool:

  • ScopeMeter Fluke Série190B ou Série190B (monochrome) avec micrologiciel V7.00 à V7.04. (Voir Vérification de la version du micrologiciel, plus haut);
  • Un ordinateur équipé de Windows95, 98, ME, 2000, NT 4.0, XP ou Vista, doté d'un port RS-232 ou USB libre pour installer le logiciel;
  • Câble d'interface série opto-isolé PM9080 ou OC4USB (RevII) (inclus avec le modèle ScopeMeter 19xB/S et avec le kit SCC-190) pour interconnexion de données entre le PC et l'instrument.

Mise à niveau de versions antérieures; les instruments dotés des versions V5.0x et V6.x ne peuvent pas être mis à niveau vers la version V7.06 sur le terrain. Ces instruments doivent être réétalonnés après la mise à niveau. Ces unités doivent donc être retournées à un centre de service Fluke autorisé. Contactez votre centre de service et demandez une mise à niveau du micrologiciel et un étalonnage conformément à la norme PCN4841. Remarque: une somme modique vous sera facturée pour la mise à niveau et l'étalonnage du micrologiciel.

Veuillez contacter le département de service Fluke pour des mises à jour du micrologiciel de ce produit.

Pour versions V6.00, V6.10, V6.11 et V6.12 à V6.13